Skip to main content
`Ctrl`+`K`

# EPSLanczosGetReorthog

Gets the type of reorthogonalization used during the Lanczos iteration.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLanczosGetReorthog(EPS eps,EPSLanczosReorthogType *reorthog)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- reorthog - the type of reorthogonalization

## See Also

EPS: Eigenvalue Problem Solver, `EPSLANCZOS`, `EPSLanczosSetReorthog()`, `EPSLanczosReorthogType`

## Level

advanced

## Location

src/eps/impls/krylov/lanczos/lanczos.c

## Implementations

EPSLanczosGetReorthog_Lanczos() in src/eps/impls/krylov/lanczos/lanczos.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages